strchar
Prev | Orchestra Opcodes and Operators | Next

## strchar

strchar — Return the ASCII code of a character in a string

## Description

Return the ASCII code of the character in Sstr at ipos (defaults to zero which means the first character), or zero if ipos is out of range. strchar runs at init time only.

## Syntax

    ichr strchar Sstr[, ipos]

## See also

strchark

## Credits

Author: Istvan Varga
2006

Prev | Up | Next
stix | Home | strchark